Subject: [TR] Tr3 temp gage

From: [email-masked]
Date: Fri, 31 May 2013 13:29:46 -0700

Late tr3.  Have not had the car long.  Finally running and driving today.
Looks like all the gages except tach and temp are finally working.   Tach
screams; its probably bad.  Temp gage is lifeless.   Other than confirming its
lack of response by puting the sensor in hot water, is there anything else I
can do?  I guess I have to send the gage and tube out?  Any other options?

** [email-masked] **

Archive: http://www.team.net/archive